Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: Invent Yourself <[email-masked]>
Date: Mon, 13 Aug 2001 20:28:42 -0400 (EDT)

On Tue, 14 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >On the other hand, a sentence has no meaning besides that which is given
> >by its readers (which includes its writer).
>
> Right. In Lojban, that meaning so far is mostly defined by
> prescription. If someone says {mi pensi le du'u ta drani} most
> people will understand that they want to say "I think that's right",
> even though the sentence in Lojban is pure nonsense. {pensi} does
> not mean "think" in that sense, and {ta} refers to objects
> or situations, not to a topic of discussion. That does not prevent
> the sentence from being grammatical (in the sense of parser-approved)
> and understandable. But it is bad Lojban nonetheless.

Why is it bad Lojban? Because it could also mean "I am pondering the fact
that that is incorrect", which has a different meaning. (And yes, the
problem with ta.)

> >If the grammar says djuno x2 MUST be a du'u, then djuno lu'e is
> >grammatically incorrect. I'm not arguing against what can be explicitly
> >found in a yacc file. I am saying the usage has unambiguous meaning.
>
> {djuno lu'e} is parser-correct if that's what you mean.
> It has (as defined) a similar meaning as {djuno zo}.
> I wouldn't even mind if it was redefined so that {lu'e ko'a}
> meant {le du'u makau du ko'a}, which is basically the way you
> want to use it.
>
> What I am saying is that it shouldn't have both meanings.
> {lu'e la djan} means {zo djan} now, you want it to mean
> {le du'u makau du la djan}. Likely a more useful meaning,
> but clearly a different meaning.

The issue is that you are "solving the formula" too quickly; replacing the
lu'e with its solution immediately, ending up with a meaningless result,
and complaining about it.

> > > John wrote this book. Paul doesn't know that,
> > > but Paul does know John.
> > >
> > > Does Paul know who wrote this book? No.
> > > Does Paul know this book's writer? Yes.
> >
> >Fine. But aren't we talking about the case where Paul says "I know who
> >wrote this book"? If so, please show me how your case (where Paul doesn't
> >know who wrote the book) is relevant.
>
> It shows that knowing who wrote the book is not equivalent to
> knowing the book's author.

John Cowan was right; you are conflating djuno and slabu. mi djuno la djan
is meaningless; let's get that out of the way. However, can you see that
mi djuno lu'e le tercukta is different?

And with respect to the ambiguity, if there is interpretive ambiguity
between {I know who wrote the book} and {I know 'John'}, and the latter is
meaningless, then there is only one meaningful interpretation and no
ambiguity!

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.